@CHARSET "UTF-8";

/* Theme: homepage */
/* Theme: product */

/* Theme: dark-red */

/* Theme: sand */

/* Theme: gray */
.left-menu > li > ul > li a.gray:before {
    background-color: gray;
}

/* Theme: blue */
.left-menu > li > ul > li a.blue:before {
    background-color: #00a1d2;
}
.blue table.subproduct-table tr.size-title { background-color: #00b3dc; }

.blue table.subproduct-table tr:nth-child(2) { background: white; }
.blue table.subproduct-table tr:nth-child(3) { background: white; }

.blue table.subproduct-table tr td:nth-child(7) {width:100px;}
.blue table.subproduct-table tr td:nth-child(8) {width:100px;}
.blue table.subproduct-table tr td:nth-child(9) {width:100px;}


/* Theme: violet */
.left-menu > li > ul > li a.violet:before {
    background-color: #9871ad;
}
.violet table.subproduct-table tr.size-title { background-color: #794e93; }

.violet table.subproduct-table tr:nth-child(2) { background: white; }
.violet table.subproduct-table tr:nth-child(3) { background: white; }

.violet table.subproduct-table tr td:nth-child(9) {width:100px;}
.violet table.subproduct-table tr td:nth-child(10) {width:100px;}
.violet table.subproduct-table tr td:nth-child(11) {width:100px;}


/* Theme: yellow-green */
.left-menu > li > ul > li a.yellow-green:before {
    background-color: #AFCC00;
}

/* Theme: orange */
.left-menu > li > ul > li a.orange:before {
    background-color: #fab846;
}
.orange table.subproduct-table tr.size-title { background-color: orange;}

.orange table.subproduct-table tr:nth-child(2) { background: white; }
.orange table.subproduct-table tr:nth-child(3) { background: white; }

.orange table.subproduct-table tr th { border: 1px solid #000000; text-align: center; color:#000000;}

.orange table.subproduct-table tr td:nth-child(7) {width:100px;}
.orange table.subproduct-table tr td:nth-child(8) {width:100px;}
.orange table.subproduct-table tr td:nth-child(9) {width:100px;}

.orange table.subproduct-table2 tr.size-title th.left h2 { font-size: 20px; color:#000000; }

/* Theme: pink */

/* Theme: oldpink */
.left-menu > li > ul > li a.oldpink:before {
    background-color: #E9A188;
}
.oldpink table.subproduct-table tr.size-title { background-color: #E9A188;}

.oldpink table.subproduct-table tr:nth-child(2) { background: white; }
.oldpink table.subproduct-table tr:nth-child(3) { background: white; }

.oldpink table.subproduct-table tr td:nth-child(7) {width:100px;}
.oldpink table.subproduct-table tr td:nth-child(8) {width:100px;}
.oldpink table.subproduct-table tr td:nth-child(9) {width:100px;}


/* Theme: brown */
.left-menu > li > ul > li a.brown:before {
    background-color: #83481C;
}

/* Theme: sage */
.left-menu > li > ul > li a.sage:before {
    background-color: #A6B691;
}
.sage table.subproduct-table tr.size-title { background-color: #a6b691; color: #000000; }

.sage table.subproduct-table tr:nth-child(2) { background: white; }
.sage table.subproduct-table tr:nth-child(3) { background: white; }

.sage table.subproduct-table tr th { border: 1px solid #000000; text-align: center;}

.sage table.subproduct-table tr td:nth-child(7) {width:100px;}
.sage table.subproduct-table tr td:nth-child(8) {width:100px;}
.sage table.subproduct-table tr td:nth-child(9) {width:100px;}


.sage table.subproduct-table tr th h2 { font-size: 20px; color:#000000; }
.sage table.subproduct-table2 tr.size-title th.left h2 { font-size: 20px; color:#000000; }

/* Theme: olive */
.left-menu > li > ul > li a.olive:before {
    background-color: #c2c753;
}
.olive table.subproduct-table tr.size-title { background-color: #c9ca5a;}

.olive table.subproduct-table tr:nth-child(2) { background: white; }
.olive table.subproduct-table tr:nth-child(3) { background: white; }

.olive table.subproduct-table2 tr:nth-child(2) { background: white; }
.olive table.subproduct-table2 tr:nth-child(3) { background: white }


.olive table.subproduct-table tr td:nth-child(7) {width:100px;}
.olive table.subproduct-table tr td:nth-child(8) {width:100px;}
.olive table.subproduct-table tr td:nth-child(9) {width:100px;}


/* Theme: red */
.left-menu > li > ul > li a.red:before {
    background-color: #D0090E;
}











